

/*页脚*/
.footer{background:#eee;padding:24px 0;color:#888;}
.footer a{color:#888;transition:all 0.15s ease-in-out;}
.footer a:hover{color: #333;}
.footLinks li{padding:0 16px;border-right:1px solid #ddd;}
.footLinks li:last-child{padding-right:0px;border:none;}
.white{background:#fff;}

/* .grayimg{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter:gray;transition:all 0.15s ease-in-out;}
.grayimg:hover{-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-ms-filter: grayscale(0%);-o-filter: grayscale(0%);filter: grayscale(0%);filter:none;} */

.w1090{width:1090px;}
.w1040{width:1040px;}

.place{background:#f4f4f4;height:14px;line-height: 14px;padding:10px;border:0;}

.mpage_a, .mpage_nopage { line-height: 30px; display: inline-block; padding: 0px 14px; height: 30px; border: 1px solid #7abb54; margin-right: 3px; color: #898989; font-size: 14px; background:#fff; }
.mpage_cuta, .mpage_a:hover { color: #FFF; background: #7abb54; text-decoration: none; border: 1px solid #7abb54; }
	
.msc2_page { text-align: center; height: 32px; padding: 20px 0px 40px; font-family: "宋体"; }


.footer_fixed{
position:fixed;
z-index:10;
left:0px;
bottom:-100px;
width:100%;
height:80px;
font-family:Microsoft YaHei;
background:rgba(0,0,0,0.6)
}
.footer_fixed_center{
width:1300px;
margin:0 auto;
height:60px;
position:relative;
padding-top:5px;
padding-left:35px;
}
.fixed_ku{
width:100px;
height:100px;
background:url(../images/footer_fixed_l2.png) left top no-repeat;
position:absolute;
top:-20px;
left:35px;
}
.footer_fixed_c_l{
display:block;
float:left;
width:220px;
height:60px;
color:#F86539;
margin-left:20px;
}
.footer_fixed_c_l p{
font-size:22px;
font-weight:bold;
padding-left:100px;
margin-top:10px;
}
.footer_fixed_c_l span{
display:block;
font-size:9px;
padding-left:100px;
}
.footer_fixed_c_c{
float:left; margin-left:30px;
width:840px;
height:100%;
color:white;
background:url(../images/footer_phone1.png) left 10px no-repeat;
}
.footer_fixed_c_c span{
display:block;
float:left;
font-size:26px;
padding-left:40px;
height:100%;
line-height:60px;
font-weight:bold;
}
.footer_fixed_c_c .c_cs{
float:left;
color:white;
padding:10px 0px;
margin-left:10px;
}
.footer_fixed_c_c .c_cs a{
display:block;
color:white;
text-decoration:none;
font-size:16px;
}
.footer_fixed_c_c .c_cs a i,.footer_fixed_c_c .c_cs a em{
font-style:normal;
}
.footer_fixed_c_c .c_cs a i{
color:#F86539;
background:url(../images/footer_qq.png) left -17px no-repeat;
padding-left:35px;
font-size:14px;
font-weight:bold;
}
.footer_fixed_c_c .c_cs a em{
font-size:24px;
font-weight:bold;
}
.footer_fixed_c_r{
float:left; margin-left:14px;
}
.footer_fixed_c_r a{
border-radius: 5px;
background: #CA0505;
color: white;
display: block;
font-size: 18px;
font-weight: bold;
height: 40px;
line-height: 40px;
margin-top: 15px;
text-align: center;
text-decoration: none;
width: 135px;
}
.footer_fixed_c_r a:hover{
background:#9c0404;
}
.fixed_close{
position:absolute;
right:0px;
top:0px;
width:40px;
height:40px;
background:url(../images/footer_close.png) center center no-repeat;
cursor:pointer;
}
.fixed_small{
position:fixed; z-index:10;
right:0px;
bottom:-10px;
background:url(../images/footer_small.gif) left top no-repeat;
width:100px;
height:50px;
cursor:pointer;
display:none;
}